﻿.Grid {
	width: 99%;
    border: none;
    text-align: left;
    margin: .5%;
}
.GridHeader {
	background-color: transparent;
	color: #9b5830;
}
.GridHeader td, .GridHeader th {
	font-weight: 600;
    font-family: Arial;
    font-size: 14px;
    padding-bottom: 5px;
}
.GridHeader a {
	color: #9b5830;
	text-decoration: underline;
}
.GridRow td, .GridAltRow td, .GridHeader td, .GridRow th, .GridAltRow th, .GridHeader th {
	border: none;
}
.GridRow td, .GridAltRow td, .GridRow th, .GridAltRow th {
    
}
.GridAltRow td, .GridAltRow th {
    background-color: #eaeef2;
}
.GridRow td, .GridRow th {
	background-color: #fff;
}
.GridRow td:hover, .GridAltRow td:hover, .GridRow th:hover, .GridAltRow th:hover {
	background-color: #fff;
}
.GridFooter {
	border: none;
}
.GridPager {
	border-color: #bec9d0;
	color: #000000;
	vertical-align: text-bottom;
	text-align: left;
	border: none;
}
.GridPager a {
	color: #583900;
}
.GridPager a:hover {
	color: #c97600;
}
.empty {
    color: #9b5830;
    background-color: transparent;
}
.SelectedRow {
    background-color: #b6fcb6;
}